[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[ale] another question.



With Slackware 3.3, the installation (I'm guessing) is missing a library.

<snip from another terminal>

quake:/usr/src/linux#
quake:/usr/src/linux# vi Makefile
vi: can't load library 'libSM.so.6'
quake:/usr/src/linux# 
quake:/usr/src/linux#

</snip>

How do I clear this up?  I'm missing vi pretty badly, as pico sucks.
Thanks for suffering through my posts.

Josh Murrah, jmurrah at salug.org, http://www.salug.org/~jmurrah, ICQ 4613433
------------------------~~~===<[^]>===~~~----------------------------
This mail is a natural product.  The slight variations in spelling and
grammar enhance its individual character and beauty and in no way are to
be considered flaws or defects.